Subject: status of PPC405<->mainstream kernel merge?

From: Bryan Rittmeyer <[email-masked]>
Date: Mon, 15 Oct 2001 16:51:33 -0700

Hi guys,

I'm wondering what the status is of the 405GP/405CR support in the
"mainstream"  Linux kernels. Is it ready for production use? If not,
what's the newest-but-stable PPC405 kernel availible right now?

We've been using linux-2.4.2-mvista_04-12-01 off of Montavista's FTP
site, and have hit some serious problems regarding its VM behavior
under OOM. I want to upgrade to something newer to take advantage
of all the upstream bug fixes, and also to be able to debug/develop
against (more) current kernels....

Regards,

Bryan

--
Bryan Rittmeyer
mailto:[email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/